*{
	padding: 0;
	margin: 0;
	font-family: "PingFangSC";
}
html,body{
    max-width: 750px;
    margin:auto;
}
.banner img{
	width: 100%
}

.content{
	background: url('../img/bg.jpg') no-repeat top left;
	background-size: cover;
	padding: 3% 10%;
}
.content .progress .question{
	display: flex;
	align-items: center;
	padding-bottom: 6px;
	 font-size: 14px;
}
.content .progress .question .question_name{
	font-family: "PingFangSC";
    color: #b47608;
    font-size: 14px;
    font-weight: bold;
    padding-right: 12px;
}
.content .progress .question .active{
	color: #b47608;
    font-size: 14px;
    font-weight: bold;
}
.content .progress .question .line{
    font-size: 14px;
    padding: 0 5px;
}
.content .progress .progress_line{
	height:8px;
	width: 100%;
	background-color: #e6e6e6;
	border-radius: 50px;
	overflow: hidden;
}
.content .progress .progress_line span{
	display: block;
	height: 8px;
	width: calc(1% * 50);
	color: #fff;
	background-color: #b47608;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	border-radius: 50px;
}

.content .question_tit{
	padding: 12px 0;
	font-weight: bold;
	color: #333333;
	text-align: left;
}

.content .anwser_list{}

.content .anwser_list .tab{
	font-size: 16px;
	font-family: "PingFangSC";
	color: #333333;
	line-height: 40px;
	background-color: #f5f5f5;
	border-radius: 30px;
	text-align: center;
	margin-bottom: 10px;
	box-shadow: 0 0 5px #aaaaaa55;
}
.content .anwser_list .tab.active{
	color: #ffffff;
 	background-color: #b47608;
}
.content .pre_next{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-top: 20px;
}
.content .pre_next div{
	font-size: 16px;
	font-family: "PingFangSC";
	color: #333333;
	line-height: 40px;
	background-color: #f5f5f5;
	border-radius: 30px;
	text-align: center;
	margin-bottom: 10px;
	width:100%;
    margin-right: 5%;
	box-shadow: 0 0 5px #aaaaaa55;
}
.content .pre_next div.next{
    margin-right: 0;
}
.content .pre_next div.active{
	color: #ffffff;
 	background-color: #b47608;
}

.content .copy{
	padding: 15px 0 10px;
	text-align: center;
	font-size: 12px;
}





/*支付按钮*/
.form_demo{
    padding:20px 3% 60px;
}
.form_demo .pay_type{
    background: #fff;
    padding:3%;
    margin-top:20px;
    border-radius: 10px;
    box-shadow: 0 0 5px #EEEEEE;
}
.form_demo .pay_type .tit{
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 15px;
}
.form_demo .pay_type .radio{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.form_demo .pay_type .radio .icon{
    display: flex;
    align-items: center;
    font-size: 14px;
}
.form_demo .pay_type .radio .icon img{
    width: 35px;
}

.form_demo .pay_type .radio .right_icon{
    background: #b47608;
    border-radius: 40px;
    padding:5px;
    width: 16px;
    height: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.form_demo .form_data{
    padding:3%;
    margin-bottom: 15px;
    background: #ffffff;
    border-radius: 10px;
}
.form_demo .form_data .input input{
    border:0;
    background: #f5f5f5;
    border-radius: 10px;
    height: 46px;
    padding:0 15px;
    width: 100%;
    font-size: 14px;
}
.form_demo .form_data .ver_code{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.form_demo .form_data .ver_code .input{
    width: 50%;
}
.form_demo .form_data .ver_code .send_btn{
    width: 45%;
    background: #b47608;
    line-height: 46px;
    text-align: center;
    border-radius: 10px;
    font-size: 16px;
    color:#fff;
}







.bottom_btn{
    display: flex;
    position: fixed;
    bottom:0;
    left:0;
    width: 100%;
    background: #ffffff;
    justify-content: space-between;
}
.bottom_btn .btn{
    background: #b47608;
    line-height: 55px;
    width: 120px;
    height: 55px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color:#fff;
}
.bottom_btn .price{
    padding:0 3%;
    display: flex;
    align-items: center;
    font-size: 14px;
    font-weight: bold;
    line-height: 1;
}
.bottom_btn .price .amount span{
    font-size: 24px;
    color:#b47608;
}
.bottom_btn .price .amount b{
    color:#b47608;
}





.ewm{
    padding:8% 3% 0;
}
.ewm .img{
    width: 80%;
    margin:0 auto;
}
.ewm .img img{
    width: 100%;
}
.ewm .btn{
    background: #b47608;
    width: 80%;
    margin:5% auto 3%;
    border-radius: 40px;
    text-align: center;
    line-height: 45px;
    color:#fff;
    font-size: 16px;
}
.ewm .remark{
    width: 80%;
    font-size: 12px;
    color:#aaaaaa;
    margin:0 auto;
}


